# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib
out
tmp

# Test binary, build with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json

plugins.go
